@import '../../styles/variables.scss';

.icon {
  text-align: right;

  svg {
    cursor: pointer;
    margin: 0 10px;
    transition: all 0.2s ease-in-out;

    &:hover {
      transform: scale(1.2);
      color: $gray
    }
  }
}

.add {
  padding: 20px 5px;
}

.secondary {
  svg {
    color: $gray;
    margin-top: 20px;
  }
}
